a, .content a, #mobile-nav-container ul  li a:hover, #mobile-nav-container ul  li a.active, 
#main-navigation ul.menu li a:hover,
#main-navigation > ul.menu > li > a.active,
#main-navigation ul.sf-menu li a:hover,
#main-navigation ul.sf-menu > li > a.active,
#main-navigation .content > ul.menu > li > a.active,
.breadcrumb-content, .breadcrumb-content a, 
#footer-bottom a, .node-title h2 a, .day, .submitted a:hover, .footer-links li a, 
.iview-caption.caption3, .iview-caption.caption3 a {
	color: #b8b2af;
}
#sidebar-first h2:after, #sidebar-second h2:after, #footer h2:after, .item-list .pager li:hover, .item-list .pager li.pager-current, 
.month , .year, input.form-submit:hover,
#main-navigation ul.menu ul a:hover,
#main-navigation ul.menu ul .hover > a,
#main-navigation ul.sf-menu ul a:hover,
#main-navigation ul.sf-menu ul .hover > a,
#main-navigation .content > ul.menu li li a.active,
#main-navigation > ul.menu li li a.active,
#main-navigation ul.sf-menu li li a.active, 
.iview-caption.caption2, .iview-caption.caption5, .sticky-contact  {
	background: #b8b2af; 
}
.sticky-contact-icon {
	background: #b8b2af url(/sites/all/themes/nsc/images/contact.png) no-repeat;	
}
#main-navigation ul.menu ul, #main-navigation ul.sf-menu ul { 
	background: #b8b2af url(/sites/all/themes/nsc/images/nav-border.png) no-repeat; 
}
.scrolltop:hover {
	background: #b8b2af url(/sites/all/themes/nsc/images/goup.png) no-repeat;
}
.form-text:focus, .form-textarea-wrapper textarea:focus {
	border-color: #b8b2af;
	box-shadow: 0 0 10px #b8b2af;
	-moz-box-shadow: 0 0 10px #b8b2af;
	-webkit-box-shadow: 0 0 10px #b8b2af;
}
*::-moz-selection {
	background-color: #b8b2af !important;
}

*::selection {
	background-color: #b8b2af !important;
}
.top-section-wrapper, .top-section-wrapper.opened {
	border-bottom: 3px solid #b8b2af;
}
.top-section-open {
	border-top: 26px solid #b8b2af;
}
.top-section-wrapper.opened .top-section-open {
	border-top-color: #b8b2af;
}

#footer {
	border-top: 3px solid #b8b2af;
}
#footer li:hover{
	border-left: 2px solid #b8b2af;
}
#footer-bottom {
	border-top: 2px solid #b8b2af;
}
.default-color, .content a, .dropcap1:first-letter, .testimonials .name, .portfolio-item-info a, ul.pricing-table li > div ul li.heading-row h3, 
.toggle .toggle-title:before , .accordion-title:before, .toggle .active-toggle:before, .active-accordion:before , 
.nav-tabs > li > a, 
.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus {
	color: #b8b2af;
}

.line:after, .highlight, .dropcap:first-letter, .dropcap2:first-letter, .content a.button, 
.filter-control li.active, ul#portfolio li:hover .portfolio-item-info, .skillbar-title, .skillbar-bar, .feature-item:hover, .service-item:hover {
	background: #b8b2af;
}

ul.pricing-table li a.button, .action-box a.button  {
	background-color: #b8b2af;
}
.nbs-flexisel-nav-left {
	background: #b8b2af url(/sites/all/themes/nsc/images/prev.png) no-repeat;
}

.nbs-flexisel-nav-right {
    background: #b8b2af url(/sites/all/themes/nsc/images/next.png) no-repeat;
}
.blockquote, .blockquote2, .blockquote5{
	border-left: 4px solid #b8b2af;
}

.blockquote3, .blockquote4 {
	border-right: 4px solid #b8b2af;
}

.action-box {
	border-left: 2px solid #b8b2af;
}

ul#team li img {
	border-bottom: 5px solid #b8b2af;
}

ul.pricing-table li > div ul li.price-row div {
	border-bottom:4px solid #b8b2af;
}

ul.pricing-table li > div ul li.price-row div:after {
	border-bottom: 6px solid #b8b2af;
}

.nav-tabs > .active > a,
.nav-tabs > .active > a:hover,
.nav-tabs > .active > a:focus {
	border-top: 1px solid #b8b2af;
}

/* Left Tabs */
.tabs-left > .nav-tabs > .active > a,
.tabs-left > .nav-tabs > .active > a:hover,
.tabs-left > .nav-tabs > .active > a:focus {
	border-left: 1px solid #b8b2af;
}

/* Right Tabs */
.tabs-right > .nav-tabs > .active > a,
.tabs-right > .nav-tabs > .active > a:hover,
.tabs-right > .nav-tabs > .active > a:focus {
	border-right: 1px solid #b8b2af;
}
/* Below Tabs */
.tabs-below > .nav-tabs > .active > a,
.tabs-below > .nav-tabs > .active > a:hover,
.tabs-below > .nav-tabs > .active > a:focus {
	border-bottom: 1px solid #b8b2af;
}
.team img {
	border-bottom: 5px solid #b8b2af;
}